<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily Ui Day 6 - E-commerce landing page</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header class="header">
        <div class="container">
            <nav class="navbar">
                <div class="logo-box">
                    <img src="img/logo.png" alt="">
                </div>
                <div class="nav-item-categories">
                    <i class="fa fa-bars"></i>
                    <a href="" class="nav-item">Categories</a>
                </div>
                <div class="nav-item-searchbar">
                    <i class="fa fa-search"></i>
                    <input type="text" name="search" class="searchbar" placeholder="Search anyting here">
                </div>
                <div class="nav-item-list">
                    <a href="" class="nav-item">Contact</a>
                    <a href="" class="nav-item">Help</a>
                </div>
            </nav>
            <section class="banner">
                <div class="banner-text">
                    <h1>The Best product <span>in every category</span> </h1>
                    <div class="nav-item-searchbar searchbar-white">
                        <i class="fa fa-search"></i>
                        <input type="text" name="search" class="searchbar " placeholder="Search anyting here">
                    </div>
                </div>
                <div class="banner-image">
                    <img src="img/shopping-banner1.svg" alt="">
                </div>
            </section>
        </div>
    </header>

    <div class="section-title container">
        <h4>Categories</h4>
        <a href="" class="nav-item">Show All</a>
    </div>

    <section class="categories container">
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">Diet Programs</p>
        </div>
        <div class="category-item">
            <i class="fa fa-bars"></i>
            <p class="nav-item">New shop item</p>
        </div>
        <div class="category-item">
            <i class="fa fa-user"></i>
            <p class="nav-item">meal deleveries</p>
        </div>
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">office movers</p>
        </div>
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">home maintain</p>
        </div>
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">some other people</p>
        </div>
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">Diet Programs</p>
        </div>
        <div class="category-item">
            <i class="fa fa-search"></i>
            <p class="nav-item">Diet Programs</p>
        </div>
        
    </section>

    <div class="section-title container">
        <h4>Featured Products</h4>
        <a href="" class="nav-item">Show All</a>
    </div>

    <section class="featured-section container">
        <div class="featured-products">
            <div class="product-card">
                <div class="product-image-box">
                    <img src="img/product-1.svg" alt="">
                </div>
                <p class="nav-item product-title">something about the product and detail here</p>
            </div>
            <div class="product-card">
                <div class="product-image-box">
                    <img src="img/product-2.svg" alt="">
                </div>
                <p class="nav-item product-title">something about the product and detail here</p>
            </div>
            <div class="product-card">
                <div class="product-image-box">
                    <img src="img/product-1.svg" alt="">
                </div>
                <p class="nav-item product-title">something about the product and detail here</p>
            </div>
            <div class="product-card">
                <div class="product-image-box">
                    <img src="img/product-2.svg" alt="">
                </div>
                <p class="nav-item product-title">something about the product and detail here</p>
            </div>
        </div>
    </section>

    <section class="about-section container">

        <div class="about-heading">
            <h2>Why Trust Consumer Voice</h3>
            <a href="" class="btn btn-primary">Learn More</a>
        </div>
        <div class="about-list">
            <div class="about-list-item">
                <i class="fa fa-search"></i>
                <p class="nav-item" id="about-title">Research</p>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos, excepturi alias? Error, neque et provident sunt explicabo minus aliquid voluptatem iste, sapiente commodi hic eligendi nobis dignissimos distinctio totam nulla.</p>
            </div>
            <div class="about-list-item">
                <i class="fa fa-search"></i>
                <p class="nav-item" id="about-title">Research</p>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos, excepturi alias? Error, neque et provident sunt explicabo minus aliquid voluptatem iste, sapiente commodi hic eligendi nobis dignissimos distinctio totam nulla.</p>
            </div>
            <div class="about-list-item">
                <i class="fa fa-search"></i>
                <p class="nav-item" id="about-title">Research</p>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dignissimos, excepturi alias? Error, neque et provident sunt explicabo minus aliquid voluptatem iste, sapiente commodi hic eligendi nobis dignissimos distinctio totam nulla.</p>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div class="footer-box">
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Who are We?</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Become a Partner</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Support</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
            </div>
            <div class="privacy-policy">
                <p class="privacy-policy-text">company name, copyright @ conmapny | Privacy policy | All right reserved, 2020</p>
            </div>
        </div>
    </footer>
</body>
</html>